<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>
<Resource>
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Resource Registry OrientDB Hooks</Description>
		<Class>InformationSystem</Class>
		<Name>resource-registry-orientdb-hooks</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>Resource Registry OrientDB Hooks</Description>
				<Name>resource-registry-orientdb-hooks</Name>
				<Version>1.3.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.information-system</groupId>
					<artifactId>resource-registry-orientdb-hooks</artifactId>
					<version>1.3.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Type>Library</Type>
				<Files>
					<File>resource-registry-orientdb-hooks-1.3.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>